/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles // rewrite original
================================================== */
	img{ max-width: 100%; height: auto; }
	div.top-navigation-wrapper{ min-width: 0; }


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	div.content-wrapper {width: 100%; max-width: 960px; padding: 20px 10px 0px 10px; margin-left: -10px; }

	/* Normal Size with no sidebar */
	/*div.slider-wrapper.fullwidth, */
	div.navigation-wrapper{ width: 980px; margin-left: -20px; }
	div.stunning-text-wrapper{ width: 960px; margin-left: -20px; padding-left: 10px; padding-right: 10px; }

	div.footer-wrapper,
	div.container .top-navigation-wrapper-gimmick{ min-width: 0 !important; width: 100%; }

	/* Normal Size with one sidebar */
	div.sidebar-included.left-sidebar .stunning-text-wrapper{ width: 660px; margin-left: 0px; }
	div.sidebar-included.right-sidebar .stunning-text-wrapper{ width: 660px; margin-left: -20px; }

	/* Normal Size with both sidebar */
	div.both-sidebar-included .stunning-text-wrapper{ width: 460px; margin-left: 0px; }
	div.both-sidebar-included .stunning-text-button-wrapper{ float: none; display: block; margin: auto; }
	div.both-sidebar-included a.stunning-text-button{ float: none; display: inline-block; margin-right: 0px; }

	div.content-bottom-gimmick {width: 100%; max-width: 960px; padding: 0px 10px 0px 10px; margin-left: -10px; }

	.nivoSlider {
	    width: 100% !important;
	}

	.nivoSlider img {
	    display: block !important;
	    position: relative !important;
	    width: 100% !important;
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		div.under-slider-left { margin-left: 0 }
		div.under-slider-left,
		div.under-slider-right { width: 100% }
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		div.slider-wrapper.fullwidth,
		div.navigation-wrapper{ width: 788px; margin-left: -20px; }
		div.stunning-text-wrapper{ width: 788px; margin-left: -20px; padding-left: 10px; padding-right: 10px; }

		/* portfolio */
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-image,
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-video,
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-slider { width: 400px !important; }
		div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image,
		div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video,
		div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider{ float: left; width: 220px !important; }
		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image,
		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video,
		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider{ float: none; width: auto !important; }
		div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-context { padding-left: 0px !important; margin-top: 5px; }

		div.both-sidebar-included .comment-wrapper input[type="text"],
		div.both-sidebar-included .comment-wrapper input[type="password"] { width: 220px; }
		div.both-sidebar-included .comment-wrapper .comment-form-captcha input{ width: 105px; }
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		div.top-navigation-left{ float: none; margin-left: 0px; }
		div.top-navigation-right{ float: none; margin-top: 5px; margin-right: 0px}
		div.menu-top-menu-container{ display: inline-block; }

		div.header-wrapper{ text-align: center; }
		div.logo-wrapper{ display: inline-block; margin-top: 30px; margin-bottom: 0px; }
		div.social-wrapper{
			display: inline-block; margin: 20px 0px; text-align: center; float: none; }

		div.navigation-wrapper{ display: none; }
		div.responsive-menu-wrapper{ display: block; }

		div.flex-caption{ display: none; }

		div.stunning-text-wrapper{ text-align: center; }
		a.stunning-text-button{ display: inline-block; float: none; }

		/* blog */
		div.blog-item-holder .blog-item1 .blog-thumbnail-image,
		div.blog-item-holder .blog-item1 .blog-thumbnail-video,
		div.blog-item-holder .blog-item1 .blog-thumbnail-slider  { float: none !important; width: auto !important; }
		div.blog-item-holder .blog-item1 .blog-thumbnail-context { padding-left: 0px; }
		div.blog-item-holder .blog-item2 .blog-thumbnail-comment { float: none; display: inline-block; margin-left: 15px; }

		/* portfolio */
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-image,
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-video,
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-slider { float: none !important; width: auto !important; }
		div.sixteen.columns.portfolio-item .portfolio-thumbnail-context { padding-left: 0px !important; margin-top: 5px; }

		/* Slider*/
		/*div.nivoSlider*/
		div.anythingSlider { display: !important; }

		/* Sidebar */
		div.left-sidebar-wrapper,
		div.right-sidebar-wrapper{
			border: none; padding: 20px 0px 0px 0px; padding-left: 0px; height: auto !important;
			-moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; }

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		div.slider-wrapper.fullwidth{ width: 440px; margin-left: -20px; }
		div.stunning-text-wrapper{ width: 420px; margin-left: -20px; padding-left: 10px; padding-right: 10px; }

		div.comment-wrapper input[type="text"], div.comment-wrapper input[type="password"] { width: 270px !important; }
		div.comment-wrapper .comment-form-captcha input{ width: 155px !important; }
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		div.slider-wrapper.fullwidth{ width: 320px; margin-left: -20px; }
		div.stunning-text-wrapper{ width: 320px; margin-left: -20px; padding-left: 10px; padding-right: 10px; }

		div.comment-wrapper input[type="text"], div.comment-wrapper input[type="password"] { width: 180px !important; }
		div.comment-wrapper .comment-form-captcha input{ width: 65px !important; }
	}

